Tue, 27 Sep 2022 11:36:31 UTC | login

Information for RPM cockpit-pcp-264.1-1.el9.i686.rpm

ID477355
Namecockpit-pcp
Version264.1
Release1.el9
Epoch
Archi686
SummaryCockpit PCP integration
DescriptionCockpit support for reading PCP metrics and loading PCP archives.
Build Time2022-03-03 11:58:06 GMT
Size88,876
002e6b787f4188808d0e461379ef560f
LicenseLGPLv2+
Buildrootc9s-build-273526-76580
Provides
cockpit-pcp = 264.1-1.el9
cockpit-pcp(x86-32) = 264.1-1.el9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
cockpit-bridge >= 238.1.1
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.23)
libc.so.6(GLIBC_2.25)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.34)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libc.so.6(GLIBC_2.8)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.0)
libgcc_s.so.1(GCC_3.3.1)
libgio-2.0.so.0
libglib-2.0.so.0
libgobject-2.0.so.0
libjson-glib-1.0.so.0
libjson-glib-1.0.so.0(libjson-glib-1.0.so.0)
libpcp.so.3
libpcp.so.3(PCP_3.0)
libpcp.so.3(PCP_3.9)
libsystemd.so.0
pcp
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name Size ascending sort
/usr/lib/.build-id0
/usr/lib/.build-id/3a0
/usr/share/cockpit/pcp0
/usr/lib/.build-id/3a/251b3b3804681c9cdb6eca0db2cc089d457dc735
/usr/share/cockpit/pcp/manifest.json202
/var/lib/pcp/config/pmlogconf/tools/cockpit241
/usr/libexec/cockpit-pcp183,196
Component of No Buildroots